<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row header-one">
            <span class="navbar-text">管理者さん <button type="button" class="btn btn-secondary btn-sm">詳細</button></span>

            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html"></a>
                </li>
            </ul>

            <ul class="navbar-nav flex-row">

                <li class="nav-item">
                    <a class="nav-link text-danger" href="regist.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>


    <p></p>
    <h1 style="text-align:center;">サウナ一覧</h1>
    <div class="card">
        <div class="card-body">
            <form action="UserListServlet" method="post">
                <div class="form-group row">
                    <label for="userName" class="col-2 col-form-label">サウナ名</label>
                    <div class="col-10">
                        <input type="text" name="user-name" class="form-control" id="userName" value="">
                    </div>
                </div>
                <div class="form-group row">
                    <label for="userName" class="col-2 col-form-label">所在地</label>
                    <div class="col-10">
                        <input type="text" name="user-name" class="form-control" id="userName" value="">
                    </div>
                </div>

                <div class="form-group row">
                    <label for="birthDate" class="col-2 col-form-label">料金</label>
                    <div class="col-10">
                        <div class="row">
                            <div class="col-3">
                                <input type="text" name="charge-start" id="startCharge" class="form-control" value="">
                            </div>
                            <div>円</div>
                            <div class="col-2 text-center" ><font size="4">~</font></div>
                            <div class="col-3">
                                <input type="text" name="charge-end" id="endCharge" class="form-control" value="">
                            </div>
                            <div>円</div>

                        </div>
                    </div>
                </div>

                <div class="text-right">
                    <button type="submit" class="btn btn-primary form-submit">検索</button>
                </div>

            </form>
        </div>
    </div>
    <table class="table table-striped">
        <thead>
            <tr>
                <th scope="col">サウナ名</th>
                <th scope="col">所在地</th>
                <th scope="col">料金</th>
                <th scope="col">平均評価</th>

            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">スーパーサウナセンター</th>
                <td>東京都千代田区千代田１−１</td>
                <td>800円</td>
                <td>3.5</td>

                <td style="text-align:right;"><button type="button" class="btn btn-outline-primary">詳細</button>
                    <button type="button" class="btn btn-outline-success">編集</button>
                    <button type="button" class="btn btn-outline-danger">削除</button>
                </td>
            </tr>
            <tr>
                <th scope="row">サウナ北欧</th>
                <td>東京都台東区上野7-2-16</td>
                <td>2000円</td>
                <td>4</td>

                <td style="text-align:right;"><button type="button" class="btn btn-outline-primary">詳細</button>
                    <button type="button" class="btn btn-outline-success">編集</button>
                    <button type="button" class="btn btn-outline-danger">削除</button>
                </td>
            </tr>
            <tr>
                <th scope="row">森の湯</th>
                <td>東京都世田谷区北沢3-28</td>
                <td>1300円</td>
                <td>2</td>

                <td style="text-align:right;"><button type="button" class="btn btn-outline-primary">詳細</button>
                    <button type="button" class="btn btn-outline-success">編集</button>
                    <button type="button" class="btn btn-outline-danger">削除</button>
                </td>
            </tr>
        </tbody>
    </table>
</body>

</html>